<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		/*
		en cada uno de los td debe colocar un número aleatorio entre 1 y 10
		 */
		
		function inicio(){
			let celdas=[];
			celdas=document.querySelectorAll("td");
			celdas[0].innerHTML = Math.random()*9+1
		}
		 /*
		 cuando el usuario haga click en una celda la celda se vacia y se coloca en fondo azul
		  */

	</script>

</head>
<body>
	<table>
		
		<tr>
			
			<td>"celdas"</td>
			<td>"celdas"</td>
			<td>"celdas"</td>
			<td>"celdas"</td>
			<td>"celdas"</td>

		</tr>

	</table>
</body>
</html>